<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: modinfo.php,v 1.7 2004/12/08 23:37:05 ishii Exp $

define("BWIKI_MODINFO_PHP", 1);

define("_MI_BWIKI_RECENT", "最新の20件");
define("_MI_BWIKI_LIST", "一覧");
define("_MI_BWIKI_SITEMAP", "サイトマップ");
define("_MI_BWIKI_RENAME", "リネーム");
define("_MI_BWIKI_YETLIST", "未入力リスト");
define("_MI_BWIKI_HELP", "ヘルプ");

define("_MI_BWIKI_ADMENU", "基本設定");
define("_MI_BWIKI_BNAME1", "B-Wiki 最新記事ブロック");

define("_MI_BWIKI_NOT_ANON_WRITABLE", "編集権限のあるユーザーでログインしてください。");

// messages for skin.
define("_MI_BWIKI_RELOAD", "リロード");
define("_MI_BWIKI_NEW", "新規");
define("_MI_BWIKI_EDIT", "編集");
define("_MI_BWIKI_UNFREEZE", "凍結解除");
define("_MI_BWIKI_FREEZE", "凍結");
define("_MI_BWIKI_DIFF", "差分");
define("_MI_BWIKI_UPLOAD", "添付");
define("_MI_BWIKI_TOP", "トップ");
define("_MI_BWIKI_FILELIST", "ファイル名一覧");
define("_MI_BWIKI_SEARCH", "単語検索");
define("_MI_BWIKI_WHATSNEW", "最終更新");
define("_MI_BWIKI_BACKUP", "バックアップ");
define("_MI_BWIKI_REFERER", "リンク元");
define("_MI_BWIKI_COPY", "コピー");
define("_MI_BWIKI_RSS", "最終更新のRSS");

?>
